.automation-panel-grid-half {
  width: 50%;
  display: grid;
  grid-template-columns: 1fr minmax(100px, 60%);
  grid-column-gap: 5px;
  grid-row-gap: 10px;
  align-content: start;
  overflow: hidden;

  & .uuid {
    &-field {
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
    }

    &-copy {
      min-width: 50px;
    }
  }

  & p {
    margin: 0;
  }
}

.automation-status-field {
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-column-gap: 5px;
  align-content: start;
  overflow: hidden;
}

.automation-panel-grid {
  margin-top: 10px;
  display: grid;
  grid-template-columns: 1fr minmax(100px, 80%);
  grid-column-gap: 5px;
  grid-row-gap: 10px;
  align-content: start;
  overflow: hidden;
  width: 100%;
}

.sync-error-message {
  padding-right: 5px;
  color: red;
}
